/* INIZIO BANNER */
@import
	url(https://fonts.googleapis.com/css?family=Oswald|Abel|Titillium+Web|Cuprum)
	;

body {
	font-family: Cuprum, Titillium Web, Abel, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #f0f0f0;
	margin-bottom: 0px;
}

table {
	border-collapse: collapse;
	border-spacing: 0px;
}

#banner {
	position: absolute;
	color: #FFFFFF;
	border: 0px;
	background-color: #FFFFFF;
	width: 245px;
	height: 181px;
	left: 333px;
	top: 151px;
}

#header {
	background-color: #f0f0f0;
	padding: 10px;
	width: 100%;
}

h1 {
	font-size: 16px;
}

#banner a {
	color: #FFCC00;
	text-decoration: none;
	background-color: #FFFFFF;
}

#banner a:hover {
	color: #FFCC00;
	text-decoration: underline;
	background-color: #FFFFFF;
}

#chiudi {
	position: absolute;
	width: 9px;
	background-color: #FFFFFF;
	font-weight: bold;
	left: 570px;
	top: 137px;
	text-align: right;
}

#chiudi a {
	background-color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
}

#chiudi a:hover {
	background-color: #FFFFFF;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	text-align: right;
}

.nome_dominio {
	background-color: #FFFFFF;
	font-variant: small-caps;
}

a:link {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}

a:visited {
	color: #000000;
	text-decoration: none;
}

.bg_video_dx {
	background-color: #D6D6D6;
}

.text_testata {
	background-image: url('../images/sfondo_testata.jpg');
	/*background-image: url('../images/testata_fndmotivo.gif');*/
}

.text_pagine {
	color: #53669D;
	font-weight: normal;
}

.text_moduli_left {
	color: #808080;
	background-image: url('../images/bg_bottoni_menu.gif');
	/* background-color: #53669D; */
	font-weight: bold;
	height: 21px;
}

.text_moduli_right {
	color: #808080;
	background-color: #CBAC7B;
	font-weight: normal;
}

.sfondo_menu_sx {
	background-image: url('../images/slick_back.gif');
	/* background-color: #DDDDDD; */
}

.sfondo_menu_dx {
	background-image: url('../images/slick_back.gif');
	/* background-color: #DDDDDD;  */
}

.sfondo_gioco_settimana {
	font-style: normal;
}

.sfondo_news_home {
	font-style: normal;
}

.testata_pagine_new {
	line-height: 40px;
	padding: 10px 10px 10px 0;
}

.testata_pagine_new_titolo {
	color: #da001b;
	font-family: Oswald, Impact;
	font-size: 24px;
}

.testata_pagine_new_titolo div {
	color: #000000;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 10px;
}

.linea_footer_old {
	line-height: 30px;
}

.testata_pagine_new_sezione_titolo {
	font-weight: bold;
	line-height: 40px;
}

.testata_pagine_new_sezione {
	font-weight: normal;
}

.sf_pagine_new {
	font-weight: normal;
}

.sf_pagine_new img {
	padding-left: 0px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-top: 0px;
	float: left;
	/*width: 260px;*/
}

.footer_pagine_new {
	width: 610px;
	height: 25px;
}

.sfondo_gioco_settimana p {
	color: #626262;
	cursor: pointer;
	display: block;
	font-weight: bold;
}

.sfondo-news-onfocus, ,sfondo_slide {
	font-weight: normal;
}

.box_evidenza_news_bck {
	height: 180px;
}

.box_evidenza_news_bck table {
	height: 150px;
}

.box_evidenza_testo_news {
	height: 100%;
}

.titolo_grandi {
	color: #da001b;
	font-family: Oswald, Impact;
	font-size: 24px;
	text-align: left;
}

.titolo_grandi a {
	color: #da001b;
	font-family: Oswald, Impact;
	font-size: 24px;
}

.titolo_azzurro {
	COLOR: #2766CC; /* #012D5A */
	padding: 7px;
	font-weight: bold;
}

.titolo_azzurro a {
	COLOR: #2766CC; /* #012D5A */
	padding: 7px;
	font-weight: bold;
}

.sfondo-login {
	width: 100%;
	padding: 10px;
}

.sfondo_tasti_testata {
	padding-left: 10px;
	background-image: url('../images/sfondo_tasti_testata.jpg');
	background-repeat: no-repeat;
	width: 940px;
	height: 38px;
}

.sfondo-video {
	/*background-image: url('../images/sfondo-video.jpg');
	background-repeat: no-repeat;*/
	width: 305px;
	height: 470px;
}

.sfondo-video-1 {
	padding-top: 8px;
	padding-left: 5px;
	padding-right: 8px;
}

.testo_corpo {
	font-weight: bold;
	color: #000000;
	padding-left: 5px;
}

.text_footer {
	color: #222222;
	font-weight: normal;
}

#bordo_menu {
	border-color: #808080;
	border-style: solid;
	border-width: 1px;
}

#bordo_menu2 {
	border-color: #808080;
	border-style: solid;
	border-width: 0px;
}

.menu-opz1 {
	color: #000000;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	height: 32px;
}

.bc_title {
	float: left;
	font-family: Impact;
	font-size: 32px;
	line-height: 67px;
}

.menu-opz-over1 {
	text-decoration: none;
	color: #000000;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	height: 32px;
	background-image: url('../images/bknormal.jpg');
}

.menu-opz {
	color: #000000;
	background-image: url('../images/bkactive.gif');
	text-decoration: none;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 20px;
	height: 25px;
	background-position: right center;
	/*font-variant: small-caps;*/
}

.menu-opz-over {
	text-decoration: none;
	color: #000000;
	background-image: url('../images/bknormal.gif');
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 20px;
	height: 25px;
	background-position: right center;
	/*font-variant: small-caps;*/
}

.menu-opz-visited {
	color: #000000;
	background-image: url('../images/bkactive.gif');
	text-decoration: none;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 20px;
	height: 25px;
	background-position: right center;
	/*font-variant: small-caps;*/
}

.menu-opz a {
	color: #000000;
	text-decoration: none;
}

.menu-opz-over a {
	text-decoration: none;
	color: #000000;
}

.menu-opz-visited a {
	text-decoration: none;
	color: #000000;
}

.booking {
	padding-left: 5px;
}

.text_area {
	font-weight: normal;
}

.tasti {
	background-color: #ffffff;
	border: 1px solid #e8e8e8;
	color: #da001b;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 5px 5px;
	text-transform: uppercase;
	min-width: 200px;
}

.tasti:hover {
	text-decoration: underline;
}

.tasti_logout {
	background-color: #ffffff;
	border: 1px solid #e8e8e8;
	color: #da001b;
	font-size: 14px;
	font-weight: bold;
}

.tasti_logout:hover {
	text-decoration: underline;
}

.linea_testata {
	background-color: #CCD6DF;
	height: 0px;
}

.testo_rosso {
	color: #814624;
}

.sfondo_box_ricerca {
	background-color: #F2F2F2;
	/* background-image: url('../images/bg_canali2.gif'); */
}

.testo_pg {
	color: #000000;
	font-weight: normal;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: justify;
}

.testo_pg a:hover {
	text-decoration: none;
}

.text_registrazione {
	color: #000000;
	font-weight: normal;
	padding-bottom: 15px;
	padding-top: 15px;
	text-align: left;
	width: 30%;
	padding-top: 15px;
}

.archivio_b:hover {
	text-decoration: underline;
}

.t_input {
	width: 100%;
}

.t_input input, .t_input textarea {
	width: 70%;
	padding: 7px;
}

.t_input select {
	padding: 7px;
}

.archivio_b {
	color: #da001b;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #ffffff;
	border: 1px solid #e8e8e8;
	padding: 10px 5px 5px;
	width: 200px;
}

.grigio_0 {
	background-color: #ccc;
}

.grigio_1 {
	background-color: #f5f5f5;
}

.evidenziato {
	background-color: #CCFFCC;
}

.fondo_footer {
	padding: 10px;
}

.fondo_footer table {
	background-color: #ffffff;
	border: 1px solid #e8e8e8;
	width: 100%;
}

.catego_fo {
	padding: 20px;
}

.fondo_footer table a {
	/*color: #000000;*/
	
}

.fondo_footer table a:hover {
	text-decoration: underline;
}

.macro_footer_main a {
	color: #da001b;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}

.macro_footer a {
	color: #222222;
	font-size: 14px;
	font-weight: bold;
}

.cat_footer {
	font-size: 12px;
}

.cat_footera {
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 20px;
}

.cat_footera2 {
	color: #FFFFFF;
	font-size: 12px;
	padding-bottom: 20px;
}

.cat_footer a {
	color: #00386B;
	font-size: 10px;
}

.footer_box {
	background-color: #333;
	width: 1008px;
	text-align: center;
	padding: 10px;
}

.sottocat_footer {
	color: #00386B;
	font-size: 8px;
}

.sottocat_footer a {
	color: #00386B;
	font-size: 8px;
}

.colonna_b_f {
	width: 1px;
	background-image: url('../images/fff.gif');
}

.linea_footer {
	border-bottom: 1px dotted #000000;
	padding-top: 15px;
	padding-right: 10px;
}

.box_evidenza_video {
	width: 298px;
	float: left;
	padding: 10px;
}

.box_evidenza_video img {
	width: 278px;
}

.box_evidenza_video table {
	border: 1px solid #e8e8e8;
	height: 320px;
}

.box_evidenza_video td {
	padding: 10px;
	vertical-align: top;
}

.box_evidenza_main1, .box_evidenza_main2, .box_evidenza_main3 {
	width: 322px;
	float: left;
	padding: 10px;
}

.box_evidenza_main1 {
	float: left;
}

.box_evidenza_main3 {
	float: left;
}

.box_evidenza_main3_gioco {
	float: left;
	width: 322px;
	float: left;
	padding: 10px;
}

.box_evidenza_main1 img, .box_evidenza_main2 img, .box_evidenza_main3 img
	{
	height: 250px;
	width: 318px;
}

.box_evidenza_main3_gioco img {
	height: 250px;
	max-height: 318px;
	max-width: 318px;
	width: auto;
}

img.box_img_footer {
	height: 405px;
	width: 318px;
}

.box_banner_main {
	padding-left: 10px;
	padding-right: 10px;
}

.box_banner_main img {
	text-align: center;
	padding-left: 10px;
}

.box_banner_main1, .box_banner_main2, .box_banner_main3 {
	background-color: #ffffff;
	border: 1px solid #e8e8e8;
	float: left;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 333px;
}

.box_banner_main1 {
	float: left;
}

.box_banner_main2 {
	float: left;
	border-right: 0px solid #e8e8e8;
	border-left: 0px solid #e8e8e8;
}

.box_banner_main2_a {
	float: left;
	border-right: 0px solid #e8e8e8;
	border-left: 0px solid #e8e8e8;
	/*height: 100px;*/
}

.box_banner_main3 {
	float: left;
}

.box_banner_new_img {
	width: 85px;
	height: 57px;
}

.box_banner_new {
	float: left;
	height: 60px;
	padding: 3px;
}

.box_banner_new_txt b {
	color: #da001b;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	line-height: 25px;
}

.box_banner_new_txt {
	padding: 0 3px 3px;
	text-align: left;
}

.box_evidenza {
	background-color: #ffffff;
	height: 420px;
	max-height: 420px;
	width: 100%;
	border: 1px solid #e8e8e8;
	margin-right: 16px;
	margin-top: 20px;
	/*width: 100%*/
}

.box_evidenza td {
	vertical-align: top;
}

.testo_pg div {
	color: #da001b;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 10px;
}

.testo_pg div a {
	color: #da001b;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}

.testo_pg div a:hover {
	text-decoration: underline;
}

.video_contenitore {
	background-color: #fff;
	border: 1px solid #e8e8e8;
	height: 410px;
	margin-top: 30px;
	width: 1004px;
}

.no_home {
	background-color: #fff;
	border: 1px solid #e8e8e8;
	height: 225px;
	margin-top: 30px;
	width: 1004px;
}

.video_slide {
	width: 691px;
}

.video_slide img {
	width: 691px;
	max-height: 410px;
	height: 410px;
}

.video_slide iframe {
	width: 691px;
	max-height: 410px;
	height: 410px;
}

.no_home img {
	width: 659px;
	max-height: 225px;
	height: 225px;
}

.video_slide_img {
	position: absolute;
}

.video_lista {
	width: 313px;
	position: absolute;
	margin-left: 691px;
	margin-top: 0px;
}

.video_login {
	width: 313px;
	position: absolute;
	margin-left: 691px;
	display: none;
	margin-top: 0px;
}

.video_lista_video, .video_login_video {
	color: #353535;
	font-family: Oswald, Impact;
	font-size: 16px;
	float: left;
	height: 40px;
	width: 120px;
	margin-left: 20px;
	margin-bottom: 0px;
	line-height: 40px;
}

.video_login_video:hover, .video_lista_accedi:hover {
	text-decoration: underline;
	cursor: pointer;
}

.video_lista_list img {
	width: 85px;
	max-height: 57px;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 10px;
}

.video_lista_list_list {
	border-bottom: 1px solid #eeeeee;
	height: 92px;
}

.video_lista_list_text {
	font-family: oswald;
	font-size: 14px;
	font-weight: normal;
	padding-right: 5px;
	padding-top: 10px;
	text-align: left;
}

.video_lista_accedi, .video_login_accedi {
	background-color: #e0081d;
	float: right;
	height: 40px;
	width: 146px;
	font-family: Oswald, Impact;
	font-size: 16px;
	padding-left: 20px;
	margin-bottom: 0px;
	color: #ffffff;
	line-height: 40px;
}

.video_login_login {
	background-color: #e0081d;
	color: #ffffff;
	float: left;
	height: 370px;
	width: 100%;
}

.no_home_login {
	height: 185px;
}

.video_login_login div {
	padding: 10px;
}

.video_login_login form {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 40px;
}

.box_accedi_recupera {
	margin-top: 160px;
	float: right;
}

.no_home_recupera {
	margin-top: 0px;
	float: right;
}

.video_login_login form .tasti {
	color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Oswald, Impact;
}

.tasti_login_superiore {
	background-color: #ffffff;
	border: 1px solid #e8e8e8;
	color: #da001b;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

.tasti_login_superiore:hover {
	text-decoration: underline;
}

.video_login_login div, .video_login_login div a {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}

.video_login_login div a:hover {
	text-decoration: underline;
}

.video_login_login div {
	padding-right: 20px;
}

.video_login_login table {
	width: 100%;
}

.video_lista_list {
	float: left;
}

.box_bck_main1, .box_bck_main2, .box_bck_main3, .box_bck_main4,
	.box_bck_main5, .box_bck_main6 {
	float: left;
	padding: 10px;
	width: 151px;
}

.box_bck_main1 img, .box_bck_main2 img, .box_bck_main3 img,
	.box_bck_main4 img, .box_bck_main5 img, .box_bck_main6 img {
	width: 150px;
}

.testo_pg_img {
	height: 260px;
	text-align: center;
}

.box_body_cnt, .box_body_cnt_no_right {
	background-color: #ffffff;
	border: 1px solid #e8e8e8;
	border-collapse: separate;
	margin: 10px;
	padding-left: 20px;
	padding-right: 20px;
}

.box_body_cnt {
	width: 660px;
}

.box_body_cnt_multimedia {
	width: 1004px;
}

.box_body_no_right {
	float: left;
	width: 1004px;
}

.box_body_cnt_no_right {
	width: 100%;
}

.pagine_green {
	margin-top: 9px;
	background-color: #5AAD3F;
	width: 12px;
	height: 12px;
	border-radius: 12px;
}

.pagine_yellow {
	margin-top: 9px;
	background-color: #F7941D;
	width: 12px;
	height: 12px;
	border-radius: 12px;
}

.pagine_red {
	margin-top: 9px;
	background-color: #DA001B;
	width: 12px;
	height: 12px;
	border-radius: 12px;
}

.pagine_green_16 {
	background-color: #5AAD3F;
	width: 16px;
	height: 16px;
	border-radius: 16px;
	float: left;
}

.pagine_yellow_16 {
	background-color: #F7941D;
	width: 16px;
	height: 16px;
	border-radius: 16px;
	float: left;
}

.pagine_red_16 {
	background-color: #DA001B;
	width: 16px;
	height: 16px;
	border-radius: 16px;
	float: left;
}

.dettaglio_new {
	padding-bottom: 0px;
	padding-right: 0px;
}

.dettaglio_new ul {
	padding-left: 0px;
}

.dettaglio_new ul li {
	padding-left: 0px;
	list-style-position: inside;
}

.dettaglio_new>table {
	/*border: 1px solid #e8e8e8;*/
	padding: 5px;
}

.dettaglio_new td {
	padding: 0px;;
}

.archivio_box {
	float: left;
	padding-left: 28%;
	padding-top: 15px;
	text-align: center;
	width: 100%;
}

.archivio {
	border: 1px solid #e8e8e8;
	padding: 5px;
	color: #000000;
	font-size: 10px;
	font-family: Arial;
	text-transform: uppercase;
	background-color: #ffffff;
	width: 100px;
	padding-top: 10px;
}

.tasto_torna_lista {
	border: 1px solid #e8e8e8;
	padding: 5px;
	color: #da001b;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial;
	text-transform: uppercase;
	background-color: #ffffff;
	width: 200px;
	padding: 10px;
}

.tasto_torna_lista a {
	color: #da001b;
}

#mediaspace {
	padding-left: 0px;
	width: 100%;
	height: 535px;
}

.bold {
	font-weight: bold;
}

.box_video_testo {
	height: 80px;
}

.menu_dx_home {
	float: right;
	width: 340px;
}

.menu_top_small {
	display: none;
	text-align: center;
}

#top_navcontainer {
	background-color: #353535;
	border: 0 none;
	clear: left;
	height: 40px;
	margin-left: 10px;
	margin-right: 10px;
	width: auto;
	z-index: 999;
}

#top_navlist, #top_navlist ul {
	float: left;
	/*background: url(images/navstripe_up.gif) repeat-x 1px;*/
	width: 100%;
	list-style: none;
	padding: 0px;
	border: 0px;
	margin: 0px;
}

#top_navlist a {
	color: #fff;
	display: block;
	font-family: Oswald, Impact;
	font-size: 17px;
	line-height: 40px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	text-decoration: none;
}

#top_navlist a:hover {
	background-color: #da001b;
}

#top_navlist li {
	background-color: #333333;
	display: block;
	float: left;
	font: 11px/31px "Tahoma", verdana, helvetica, sans-serif;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

#top_navlist li li {
	width: 198px; /* IE 5.5 hack */
	background: none;
	display: block;
	text-align: left;
	background: none;
	background-color: #FFF;
	/*padding-left: 10px;
	padding-right: 10px;*/
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	/* Corrected for IE6/Moz */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 180px;
}

#top_navlist li a:hover {
	background-color: #da001b;
}

.menu_small {
	width: 45px;
	height: 25px;
	cursor: pointer;
	margin-right: 6px;
	top: 50px;
}

.box_home_titolo_video {
	background-color: #e0081d;
	color: white;
	font-family: Oswald, Impact;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	margin-top: 20px;
	padding-left: 20px;
	position: absolute;
	width: 146px;
	z-index: 100;
}

.box_home_titolo_videono_home {
	display: none;
}

.box_home_titolo_video_b {
	height: 40px;
	line-height: 40px;
	margin-left: 270px;
	margin-top: 380px;
	padding-left: 20px;
	position: absolute;
	z-index: 100;
}

.box_home_titolo_video_bno_home {
	display: none;
}

.vb0, .vb1, .vb2, .vb3, .vb4 {
	/*background-color: #e0081d;*/
	border: 2px solid #ffffff;
	border-radius: 8px;
	float: left;
	height: 12px;
	margin-left: 5px;
	width: 12px;
}

.login_menu ul {
	/*padding: 0px;*/
	margin: 0px;
}

.players_profile_list {
	float: left;
	padding: 18px;
	width: 200px;
}

.players_profile_list span {
	text-transform: uppercase;
	color: #da001b;
	font-family: Oswald, Impact;
	font-size: 16px;
}

.players_profile_list div {
	border: 1px solid #e8e8e8;
	float: none;
	height: 211px;
	padding: 5px;
	text-align: center;
	width: 197px;
}

.players_profile_list img {
	float: none;
	height: 200px;
	padding: 5px;
	width: 160px;
}

.players_profile_list p {
	border: 1px solid #e8e8e8;
	height: 96px;
	margin-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0;
	width: 100%;
}

.registrati_first {
	width: 100%;
}

.registrati_first div {
	float: left;
	padding: 20px 10px 10px;
	text-align: center;
}

.registrati_first img {
	width: 496px;
}
img.dp_playbook {
	width: 100%;
}

img.pp_foto {
	width: 160px;
}

@media ( max-width : 1000px) {
	.video_lista, .video_login {
		margin-left: 0px;
	}
	.video_slide {
		display: relative;
		width: 100%;
	}
	.video_slide_img {
		position: relative;
	}
	.video_slide img {
		width: 100%;
		height: auto;
		max-height: auto;
	}
	.video_slide iframe {
		width: 100%;
		height: auto;
		max-height: auto;
	}
	.video_login {
		position: relative;
		width: 100%;
		background-color: #ffffff;
		margin: 0px
	}
	.video_lista {
		position: relative;
		width: 100%;
	}
	.video_lista_video, .video_login_video {
		background-color: #ffffff;
		width: 50%;
		margin: 0px;
		text-align: center;
	}
	.video_lista_list {
		background-color: #ffffff;
		margin: 0px;
		width: 100%;
	}
	.video_lista_accedi, .video_login_accedi {
		width: 50%;
		margin: 0px;
		padding-left: 0px;
		text-align: center;
	}
	.footer_box {
		width: 100%;
	}
	.video_contenitore {
		width: 100%;
		background: none;
	}
	.box_body_cnt {
		width: 100%;
		padding-left: 5px;
		padding-right: 0px;
	}
	.fondo_footer {
		display: none;
	}
	.menu_dx_home {
		display: none;
	}
	.testata_social {
		display: none;
	}
	.menu_top_small {
		display: block;
	}
	#top_navlist {
		display: none;
	}
	#top_navcontainer {
		background-color: none;
		background: none;
	}
	#top_navlist li {
		float: none;
		background-color: #f0f0f0;
	}
	#top_navlist a {
		color: #000000;
		border-bottom: 1px solid #cccccc;
	}
	#top_navlist li li {
		display: none;
	}
	#top_navlist li a:hover {
		background-color: #f0f0f0;
		text-decoration: underline;
	}
	.box_banner_main1, .box_banner_main2, .box_banner_main3 {
		float: none;
		text-align: center;
		width: 100%;
		padding-right: 0px;
		padding-left: 0px;
	}
	.box_banner_main1, .box_banner_main3 {
		display: none;
	}
	.box_evidenza_main1, .box_evidenza_main2, .box_evidenza_main3,
		.box_evidenza_main3_gioco {
		float: none;
		text-align: center;
		width: 100%;
		padding-right: 0px;
		padding-left: 0px;
	}
	/*.box_evidenza_main1, .box_evidenza_main2, .box_evidenza_main3,*/
	.no_mobile {
		display: none;
	}
	.box_banner_main2_a, .bbm2 {
		display: none;
	}
	.menu_fondo {
		display: none;
	}
	.bc_title {
		font-size: 20px;
		float: left;
		font-family: oswald;
		font-weight: 700;
	}
	.box_body_cnt, .box_body_cnt_no_right {
		margin-right: 0px;
		margin-left: 0px;
	}
	img.box_img_footer {
		height: auto;
		width: 100%;
	}
	.box_banner_main img {
		padding-left: 0px;
		padding-right: 0px;
		text-align: center;
		width: 100%;
	}
	.box_evidenza_main1 img, .box_evidenza_main2 img, .box_evidenza_main3 img
		{
		height: auto;
		width: 100%;
	}
	.box_google {
		display: none;
	}
	.titolo_grandi {
		padding-left: 20px;
	}
	.box_home_titolo_video_b {
		left: 50%;
		margin-left: auto;
		transform: translate(-50%);
		display: none;
	}
	.sfondo-news-onfocus {
		padding-left: 10px;
		padding-right: 10px;
	}
	.registrati_first img {
		width: 100%;
	}
	body {
		/*width: 340px;*/
		
	}
}

@media ( max-width : 600px) {
	.sf_pagine_new img {
		width: 100%;
		float: none;
		padding-right: 0px;
	}
	.dettaglio_new {
		padding-bottom: 0px;
		padding-right: 10px;
	}
}